.i {width: 140px; height:auto; color:#000000; height:18px; margin-right:5px; border: solid 1px #808080;}
a.nizz {font-family: arial; font-size: 11px; color: #333333; text-decoration: none}
a.nizz:hover {font-family: arial; font-size: 11px; color: #333333; text-decoration: underline}
a.menu1 {font-family: tahoma; font-size: 12px; color: #333333; text-decoration: none}
a.menu1:hover {font-family: tahoma; font-size: 12px; color: #333333; text-decoration: underline}
a.mn {font-family: tahoma; font-size: 11px; color: #000000; text-decoration: none; margin: 0px 0px 0px 55px}
a.mn:hover {font-family: tahoma; font-size: 11px; color: #ff6600; text-decoration: underline}
a.ra {font-family: tahoma; font-size: 11; color: #666666; text-decoration: underline}
a.ra:hover {font-family: tahoma; font-size: 11; text-decoration: underline}
.dolar {width: 120px; border:1px solid #d9dddd; background:#ffffff; color:#616161;margin: 0px 0px 0px 0px; font-size: 11px; font-family:Tahoma}
p {font-family: arial; color: #333333; font-size: 11px}
td {font-family: arial; font-size: 11}
a.centr {font-family: tahoma; font-size: 11px; color: #ff6600; text-decoration: underline}
a.centr:hover {font-family: tahoma; font-size: 11px; color: #ff6600; text-decoration: underline}
a {font-family: tahoma; font-size: 11; color: #669900}
a:hover {font-family: tahoma; font-size: 11; text-decoration: none}
h1 {font-size: 18px; font-family: tahoma; font-weight: bold}
input, textarea{font-family:Tahoma; font-size:11px; color:#000000; vertical-align:middle; font-weight:normal; text-align:left;}
#ryb, #ryb ul {  list-style: none;  margin: 0;  padding: 0; float: left}
#ryb a {  color: #000000;  text-decoration: none;  display: block;  width: 100; font-size: 11px}
#ryb a:hover {  color: #ffffff; font-size: 11px}
#ryb li:hover, #ryb li.jshover {  background: #cccc00;}
#ryb li ul {  display: none;  position: absolute; padding: 8px 0;  width: 100px; background: #cccc00;}
#ryb li li a {  width: 100px;  background: none;}
#ryb li:hover ul,#ryb li.jshover ul {  display: block;}
#ryb li:hover li:hover ul,#ryb li.jshover li.jshover ul {  display: block;}
.ryb {padding: 3px 10px 3px 15px; font-size: 11px}
a.ra {font-family: arial; font-size: 11px; color: #993300; text-decoration: underline}
a.ra:hover {font-family: arial; font-size: 11px; color: #993300; text-decoration: underline}

